.frame-heading {
    position: relative;
    z-index: 2 !important;
    background-color: rgb(36, 193, 194);
    padding: 12px 0 18px;
}

#notification-container {
    position: relative;
    text-align: center;
}

#notification-drawer {
    text-align: center;
    right: 0;
    position: absolute;
    top: 0;
    z-index: 1000;
    width: 400px;
    max-width: 100vw;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

#notification-drawer #notification-messages {
    position: relative;
    z-index: 100;
    /*box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);*/
    text-align: left;
    height: 390px;
    max-height: 75vh;
    padding: 0px 0 0 0;
    color: white;
    width: 400px;
    overflow: hidden;
    /*background-color: rgb(255, 91, 64);*/
}

#notification-drawer #notification-messages #messages-scroll-container {
    height: inherit;
    overflow-y: scroll;
    padding-bottom: 40px;
}

.nav-jobseeker #notification-drawer {
    background-color: #fff;
}

.nav-organisation #notification-drawer {
    background-color: #fff;
}

#notification-drawer #notification-tag {
    position: relative;
    z-index: 101;
    /*box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);*/
    text-align: center;
    display: inline-block;
    width: 80px;
    height: 40px;
    padding-top: 6px;
    border-bottom-right-radius: 100px;
    border-bottom-left-radius: 100px;
    background-color: rgb(255, 91, 64);
}

#notification-drawer #notification-nav {
    cursor: pointer;
}

#notification-drawer #notification-nav .fa {
    font-size: 28px;
    color: white;
}

#notification-drawer.active #notification-arrow {
    display: block;
}

#notification-drawer #notification-arrow {
    display: none;
}



#notification-drawer #notification-messages .notification-message {
    position: relative;
    overflow: hidden;
    vertical-align: top;
    font-size: 14px;
    border-bottom: 1px solid #E4E4E4;
    padding: 3px;
}

.notification-message {
    color: black;
}

#notification-messages .notification-message.unread {
    background-color: #f6f6f6;
}

#notification-messages .notification-message.read {
    background-color: white;
}

.notification-message > div {
    padding: 1.8rem 24px 1.8rem 0.8rem;
}

#notification-drawer a {
    color: #1d1d1d;
}

#notification-drawer a:hover {
    text-decoration: none;
}

a.notification-close {
    color: white;
}

a.notification-close:hover {
    text-decoration: none;
}

/*.notification-panel:hover {*/
/*cursor: pointer;*/
/*background-color: rgb(229, 116, 113);*/
/*}*/

#notification-messages .notification-message:hover {
    text-decoration: none;
    cursor: pointer;
    background-color: #e6e6e6;
    color: black;
}

.notification-index {
    margin-top: 4rem;
}

.notification-index .notification-message {
    margin-bottom: 1.6rem;
}

.notification-index .notification-message.read {
    margin-bottom: 1.2rem;
    border: 1px solid #e6e6e6;
}

.notifications-indicator {
    display: inline-block;
    position: relative;
}

a.notifications-toggle {
    color: white;
}

#notifications-count {
    display: inline-block;
    position: absolute;
    top: -8px;
    right: -8px;
    width: 19px;
    height: 19px;
    line-height: 15px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    font-size: 10px;
    font-weight: bold;
    background-color: white;
    border-radius: 100%;
}

#notifications-count:empty {
    display: none;
}

.nav-jobseeker #notifications-count {
    color: #00D3B0;
    border: 2px solid #00D3B0;
}

.nav-organisation #notifications-count {
    color: #F46545;
    border: 2px solid #F46545;
}

#notifications-link {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 14px;
    display: block;
    padding: 1rem 0;
    background-color: #00D3B0;
    color: white;
    font-weight: 500;
}

#notifications-link a {
    display: block; /* so you can click/tap anywhere on parent */
    color: white;
}


#notification-bell {
    font-size: 20px;
}


.notifications-short-message {
    padding-top: 100px;
    padding-bottom: 100px;
}

/* Animate the bell when the message count increases. */
/*!
 * font-awesome-animation - v0.0.10
 * https://github.com/l-lin/font-awesome-animation
 * License: MIT
 */

#notification-bell.animate {
    animation: ring 2s ease infinite;
}

#notification-bell.yellow {
    color: yellow;
}

/* BELL */

@-webkit-keyframes ring {
    0% {
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    2% {
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }

    4% {
        -webkit-transform: rotate(-18deg);
        transform: rotate(-18deg);
    }

    6% {
        -webkit-transform: rotate(18deg);
        transform: rotate(18deg);
    }

    8% {
        -webkit-transform: rotate(-22deg);
        transform: rotate(-22deg);
    }

    10% {
        -webkit-transform: rotate(22deg);
        transform: rotate(22deg);
    }

    12% {
        -webkit-transform: rotate(-18deg);
        transform: rotate(-18deg);
    }

    14% {
        -webkit-transform: rotate(18deg);
        transform: rotate(18deg);
    }

    16% {
        -webkit-transform: rotate(-12deg);
        transform: rotate(-12deg);
    }

    18% {
        -webkit-transform: rotate(12deg);
        transform: rotate(12deg);
    }

    20%, 100% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

@keyframes ring {
    0% {
        -webkit-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    2% {
        -webkit-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        transform: rotate(15deg);
    }

    4% {
        -webkit-transform: rotate(-18deg);
        -ms-transform: rotate(-18deg);
        transform: rotate(-18deg);
    }

    6% {
        -webkit-transform: rotate(18deg);
        -ms-transform: rotate(18deg);
        transform: rotate(18deg);
    }

    8% {
        -webkit-transform: rotate(-22deg);
        -ms-transform: rotate(-22deg);
        transform: rotate(-22deg);
    }

    10% {
        -webkit-transform: rotate(22deg);
        -ms-transform: rotate(22deg);
        transform: rotate(22deg);
    }

    12% {
        -webkit-transform: rotate(-18deg);
        -ms-transform: rotate(-18deg);
        transform: rotate(-18deg);
    }

    14% {
        -webkit-transform: rotate(18deg);
        -ms-transform: rotate(18deg);
        transform: rotate(18deg);
    }

    16% {
        -webkit-transform: rotate(-12deg);
        -ms-transform: rotate(-12deg);
        transform: rotate(-12deg);
    }

    18% {
        -webkit-transform: rotate(12deg);
        -ms-transform: rotate(12deg);
        transform: rotate(12deg);
    }

    20%, 100% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}
